Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection gani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gani Bot:  Hi Gani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567608710            02:32 AM, 26th Nov                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:33 AM, 26th Nov                     gani                    Hi sir last week I purchased some clothes max online and after receiving the fit was not good I requested for return till now I didn’t           02:35 AM, 26th Nov                   Abdulqader                   We request you to please share with us your exact order number so that we assist you with this accordingly.           02:36 AM, 26th Nov                     gani                    Wait sir will provide           02:37 AM, 26th Nov                   Abdulqader                   ok take your time.           02:37 AM, 26th Nov                     gani                    8113331696           02:41 AM, 26th Nov                   Abdulqader                   We request you to allow us for sometime to check your order.           02:41 AM, 26th Nov                     gani                    Ok sir           02:41 AM, 26th Nov                   Abdulqader                   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           02:42 AM, 26th Nov                     gani                    Nagoor gani           02:43 AM, 26th Nov                     gani                    Address Kuwait flour mills and bakeries., Al-Yarmouk  Phone : 96567608710           02:44 AM, 26th Nov                     gani                    Opposite to Al-Yarmouk co operative society           02:45 AM, 26th Nov                     gani                    That’s it sir           02:45 AM, 26th Nov                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:46 AM, 26th Nov                     gani                    Tysm sir           02:47 AM, 26th Nov                   Abdulqader                   Will contact you now by your email.           02:48 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3461746